/* Add here all your css styles (customizations) */
.roboto{
	font-family: 'Roboto Condensed', sans-serif;
}
.g-rounded-10{
	border-radius: 30px !important;
}
.g-color-verde{
	color: #FE7E7D !important;
}
.g-color-verde--hover:hover{
	color: #FE7E7D !important;
}
.g-color-azul{
	color: #006DC2 !important;
}
.g-bg-azul{
	background: #006DC2 !important;
}
.g-rounded-grana{
	border-radius: 24px 0 24px 0 !important;
}
.g-bg-lci{
	background: #FE7E7D !important;
}
.g-bg-verde{
	background: #FE7E7D !important;
}
.g-bg-secondary-2{
	background: rgb(255,216,164);
	background: -moz-radial-gradient(circle, rgba(255,216,164,1) 0%, rgba(191,211,255,1) 100%);
	background: -webkit-radial-gradient(circle, rgba(255,216,164,1) 0%, rgba(191,211,255,1) 100%);
	background: radial-gradient(circle, rgba(255,216,164,1) 0%, rgba(191,211,255,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffd8a4",endColorstr="#bfd3ff",GradientType=1);
}

.g-bg-vs-gradient-opacity-v1, .g-bg-vs-gradient-opacity-v1--after::after {
    background-image: linear-gradient(to bottom, rgb(1 43 136) 0%, rgb(59 89 222) 100%) !important;
    background-repeat: repeat-x;
}
.g-bg-vs-opacity-0_7--after::after {
    background-color: rgb(1 43 136 / 82%) !important;
}

.u-btn-whatsapp-montesur {
    color: #fff !important;
    border-radius: 100px !important;
    background-color: #25d366 !important;
}

.g-whatsapp-button {
    bottom: 15px;
    z-index: 100;
    margin-left: 0px;
}



.rounded-slide{
	border-radius: 100px 0 100px 0 !important;
}
.g-brd-azul{
	border-color: #006DC2 !important;
}
.link-card-none{
	text-decoration: none !important;
}